/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
body {font-family: 'lato', sans-serif;}
.menu-container.menu-hide.style-color-xsdn-bg.menu-borders.menu-shadows {background:#99ca3c;}
.menu-container.style-color-xsdn-bg.menu-borders.menu-shadows {background:#99ca3c;}
#menu-main-menu a {color:#fff;}
#menu-main-menu a:hover {color:#404041;}
.current-menu-item a, .current-menu-parent a {color:#1b1d1f!important;}
.drop-menu .current-menu-item a {color:#99ca3c!important;}
.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {letter-spacing:0!important;}
.fa.fa-shopping-cart2 {color:#fff;}
.icon-box-content p {font-size:24px;font-weight:300;line-height:1em;margin-top:0;}
.icon-box-content p a:hover {color:#000!important;}
.style-color-124042-bg.vc_custom_1504506308860.row-container {border-top:1px solid #e3e4e4!important;}
#colophon .row.col-one-gutter.limit-width.row-parent {padding-top: 80px; padding-bottom: 80px;}
#colophon h3 {color:#5c5c5d;font-size:20px;font-weight:400;text-transform:none;font-family: 'lato', sans-serif;padding-bottom:0px;}
#colophon .icon-box-content p {font-size:16px;font-weight:300;line-height:1em;margin-top:5px;color:#353638;}
footer .footer-center {font-size:14px;font-style:italic;padding-top: 30px; padding-bottom: 30px;}
.site-info {color:#353638;}
p {font-size:18px; color:#353638;font-weight:300;}
ul li {font-size:18px; color:#353638;font-weight:300;line-height:2.0em;padding: 0 0 9px 0!important;}
h2 {color:#404041;font-size:44px!important;font-weight:300;text-transform:none;font-family: 'lato', sans-serif;}
h3 {padding-bottom:20px;}
ul.dry-cleaners-circle-lst {list-style:none;float:none;clear:both;width:100%;overflow:hidden;display:inline-block;margin: 20px 0 0px -20px;}
ul.dry-cleaners-circle-lst li {float:left;clear:none;margin-right:10px;}
.dry-cleaning-circle {-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width: 45px;	height: 45px;    padding: 2px; font-size: 30px;line-height:37px; border: 1px solid #666; position: relative;	text-align:center;}
.teaser h2 {color:#fff;font-size:30px!important;font-weight:400;}
.teaser li {color:#fff;font-weight:400;font-size:22px;line-height:1.6em;}
h1 {color:#fff!important;text-transform:uppercase;font-size:60px;line-height:60px!important;font-weight:800;}
h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {font-size:60px;}
input, textarea, select, .seldiv, .select2-choice, .select2-selection--single {font-size: 18px;font-weight:300;}
.style-light textarea {height:180px;}
.style-light input[type="submit"] {width:100%;}
.trinature h2, .trinature p {color:#cfbfaf!important;}
table.tablepress caption {display:none;}
.small {font-size:1em;}
.smaller {font-size:0.8em;}
.vertical-tab-menu {width:40%;}
.vertical-tab-contents {width:60%;}
.nav-tabs {text-transform:none!important;}
.nav-tabs > li > a span {font-size:20px!important;}
body, .row-inner div[class*=col-lg-] {font-size: 16px;}
.tablepress td, .tablepress th {padding:12px 8px!important;}
table td {font-weight:300!important;color:#353638!important;}
table td.column-2 {text-align:right!important;}
.font-size-submenu, .menu-horizontal ul ul a, .vmenu-container ul ul a, .uncode-cart .cart-desc {font-size:18px;color:#fff!important}
body[class*=hmenu-] .submenu-dark .menu-smart ul a:hover {color:#99ca3c!important}
.menu-smart ul > li > a, .menu-smart ul > li > ul > li > a {padding: 3px 9px 3px 9px; }
.green {color:#99ca3c!important;}

@media (min-width: 960px) {
.hmenu-center :not(.menu-mini).menu-smart > li > a {padding: 0px 20px 0px 20px;}
}
@media (max-width: 767px) {
.site-footer .icon-box.icon-box-top {padding-top:50px!important;}
#colophon .row.col-one-gutter.limit-width.row-parent {padding-top: 20px; padding-bottom: 80px;}
.vertical-tab-menu {width:100%;}
.vertical-tab-contents {width:100%;}
#logo-container-mobile {margin: 0 auto;text-align:center;}
.mmb-container {top:20px;right:-20px;}
.main-menu-container .menu-smart ul a:not(.cart-thumb):not(.btn) {margin-left:40px;}
.font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a {font-size:16px;text-transform:none;}
.current-menu-item a, .current-menu-parent a {color:#99ca3c!important;}
.drop-menu .current-menu-item a {color:#99ca3c!important;}
#menu-main-menu a:hover {color:#99ca3c!important;}
.teaser .btn-container.btn-block {margin: 0 auto!important;text-align:center!important;display:block!important;}
.teaser a.btn {margin: 0 auto!important;text-align:center!important;display:block!important;float:right;}
#main-logo {z-index:1!important;}
h1 {color:#fff!important;text-transform:uppercase;font-size:50px;line-height:50px!important;font-weight:800;padding: 0 20px;}
h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {font-size:50px;}
.teaser h2 {padding-bottom:20px;}
}